/* Themes Start */
/* Light Theme */
.light-theme {
    --bg-color: #f4f5f7;
    --bg-container-color: #ffffff;
    --body-text-color: #333333;
    --main-text-color: #3a7d44;
    --main-text-color-hover: #285c34;
    --card-text-color: #444444;
    --player-focus-color: #a0e8905e;
    --player-item-bg-color: #e9ecef;
}
/* Sunset Theme */
.sunset-theme {
    --bg-color: #232430;
    --bg-container-color: #2c2f3c;
    --body-text-color: #fcefdc;
    --main-text-color: #f4a261;
    --main-text-color-hover: #c97b3b;
    --card-text-color: #e9d7c3;
    --player-focus-color: #f4a2614d;
    --player-item-bg-color: #363848;
}
/* Dark Theme */
.dark-theme {
    --bg-color: #000000;
    --bg-container-color: #0E0F10;
    --body-text-color: #ffffff;
    --main-text-color: #00ff00;
    --main-text-color-hover: #005c00;
    --card-text-color: #ffffff;
    --player-focus-color: #51fd0d5e;
    --player-item-bg-color: #212529;
}
/* Themes End */